@font-face {
    font-family: 'GothamRounded-Bold';
    src: url('./gotham_rounded/GothamRounded-Bold/fonts/GothamRounded-Bold.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-Bold/fonts/GothamRounded-Bold.woff') format('woff'), url('./gotham_rounded/GothamRounded-Bold/fonts/GothamRounded-Bold.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-Bold/fonts/GothamRounded-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRoundedBold_21016';
    src: url('./gotham_rounded/GothamRoundedBold_21016/fonts/GothamRoundedBold_21016.eot');
    src: local('☺'), url('./gotham_rounded/GothamRoundedBold_21016/fonts/GothamRoundedBold_21016.woff') format('woff'), url('./gotham_rounded/GothamRoundedBold_21016/fonts/GothamRoundedBold_21016.ttf') format('truetype'), url('./gotham_rounded/GothamRoundedBold_21016/fonts/GothamRoundedBold_21016.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRounded-BoldItalic';
    src: url('./gotham_rounded/GothamRounded-BoldItalic/fonts/GothamRounded-BoldItalic.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-BoldItalic/fonts/GothamRounded-BoldItalic.woff') format('woff'), url('./gotham_rounded/GothamRounded-BoldItalic/fonts/GothamRounded-BoldItalic.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-BoldItalic/fonts/GothamRounded-BoldItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Book';
    src: url('./gotham_rounded/GothamRounded-Book/fonts/GothamRounded-Book.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-Book/fonts/GothamRounded-Book.woff') format('woff'), url('./gotham_rounded/GothamRounded-Book/fonts/GothamRounded-Book.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-Book/fonts/GothamRounded-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRoundedBook_21018';
    src: url('./gotham_rounded/GothamRoundedBook_21018/fonts/GothamRoundedBook_21018.eot');
    src: local('☺'), url('./gotham_rounded/GothamRoundedBook_21018/fonts/GothamRoundedBook_21018.woff') format('woff'), url('./gotham_rounded/GothamRoundedBook_21018/fonts/GothamRoundedBook_21018.ttf') format('truetype'), url('./gotham_rounded/GothamRoundedBook_21018/fonts/GothamRoundedBook_21018.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRounded-BookItalic';
    src: url('./gotham_rounded/GothamRounded-BookItalic/fonts/GothamRounded-BookItalic.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-BookItalic/fonts/GothamRounded-BookItalic.woff') format('woff'), url('./gotham_rounded/GothamRounded-BookItalic/fonts/GothamRounded-BookItalic.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-BookItalic/fonts/GothamRounded-BookItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Light';
    src: url('./gotham_rounded/GothamRounded-Light/fonts/GothamRounded-Light.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-Light/fonts/GothamRounded-Light.woff') format('woff'), url('./gotham_rounded/GothamRounded-Light/fonts/GothamRounded-Light.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-Light/fonts/GothamRounded-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRoundedLight_21020';
    src: url('./gotham_rounded/GothamRoundedLight_21020/fonts/GothamRoundedLight_21020.eot');
    src: local('☺'), url('./gotham_rounded/GothamRoundedLight_21020/fonts/GothamRoundedLight_21020.woff') format('woff'), url('./gotham_rounded/GothamRoundedLight_21020/fonts/GothamRoundedLight_21020.ttf') format('truetype'), url('./gotham_rounded/GothamRoundedLight_21020/fonts/GothamRoundedLight_21020.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRounded-LightItalic';
    src: url('./gotham_rounded/GothamRounded-LightItalic/fonts/GothamRounded-LightItalic.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-LightItalic/fonts/GothamRounded-LightItalic.woff') format('woff'), url('./gotham_rounded/GothamRounded-LightItalic/fonts/GothamRounded-LightItalic.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-LightItalic/fonts/GothamRounded-LightItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRounded-Medium';
    src: url('./gotham_rounded/GothamRounded-Medium/fonts/GothamRounded-Medium.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-Medium/fonts/GothamRounded-Medium.woff') format('woff'), url('./gotham_rounded/GothamRounded-Medium/fonts/GothamRounded-Medium.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-Medium/fonts/GothamRounded-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRoundedMedium_21022';
    src: url('./gotham_rounded/GothamRoundedMedium_21022/fonts/GothamRoundedMedium_21022.eot');
    src: local('☺'), url('./gotham_rounded/GothamRoundedMedium_21022/fonts/GothamRoundedMedium_21022.woff') format('woff'), url('./gotham_rounded/GothamRoundedMedium_21022/fonts/GothamRoundedMedium_21022.ttf') format('truetype'), url('./gotham_rounded/GothamRoundedMedium_21022/fonts/GothamRoundedMedium_21022.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRounded-MediumItalic';
    src: url('./gotham_rounded/GothamRounded-MediumItalic/fonts/GothamRounded-MediumItalic.eot');
    src: local('☺'), url('./gotham_rounded/GothamRounded-MediumItalic/fonts/GothamRounded-MediumItalic.woff') format('woff'), url('./gotham_rounded/GothamRounded-MediumItalic/fonts/GothamRounded-MediumItalic.ttf') format('truetype'), url('./gotham_rounded/GothamRounded-MediumItalic/fonts/GothamRounded-MediumItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
